<--

/* CSS for MICe Printer-Friendly HTML Documents */

/************************ PRINTABLE / NON-PRINTABLE ************************/
.print_only {
	display: run-in;
	padding: 0;
	margin: 0;
}
.screen_only {
	display: none;
	padding: 0;
	margin: 0;
}

/*************************** PRINT HEADER STYLES ***************************/
.org_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	margin: 0;
	padding: 0;
	padding-bottom: 2pt;
	margin-top: 0;
	margin-bottom: 0;
}
.subgroup_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 7pt;
}

/************************* GENERAL HTML TAG STYLES *************************/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-bottom: 4pt;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-bottom: 3pt;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 11pt;
	margin-top: 14pt;
	margin-bottom: 14pt;
}
/************************* CONTENT STYLES *************************/
/* apply to entire content block */
.cbody {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
}
/* apply to chart or table titles */
.tbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	line-height: 10pt;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
/* apply to chart or table titles */
.tbl_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 10pt;
	margin: 0;
	font-weight: bold;
}
/* apply to chart or table titles */
.tbl_title_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	line-height: 10pt;
	margin: 0;
	font-weight: bold;
}
/* apply to chart or table items */
.tbl_item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 10pt;
	margin: 0;
}
/* apply to chart or table items */
.tbl_item_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	line-height: 10pt;
	margin: 0;
}
.ulist_level1, .ulist_level2, ulist_level3 {
	margin-left: 0;
	padding-left: 0;
}
/* square-bulleted list, no indentation */
.ulist_level1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 11pt;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(assets/bullet_square.gif);
	margin-left: 10pt;
	text-indent: -11pt;
}
/* square-bulleted list, indented once*/
.ulist_level2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 11pt;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(assets/bullet_square.gif);
	margin-left: 23pt;
	text-indent: -11pt;
}
/* square-bulleted list, indented twice*/
.ulist_level3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 11pt;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(assets/bullet_square.gif);
	margin-left: 36pt;
	text-indent: -11pt;
}
/* apply to the .list_levelX classes - eliminates surrounding whitespace */
.nsp {
	margin: 0;
	padding: 0;
}
/* adds space after list item */
.sp li {
	margin-bottom: 12px;
}
/* eliminates space after each list item */
.nsp_li li {
	margin-bottom: 0;
}
/* arrow-bulleted list, no indentation*/
.ulist_arrow li {
	list-style-image: url(assets/TCP_arrow_small.gif);
}
/* numbered list */
.olist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 11pt;
	margin: 0;
	padding: 0;
	list-style-type: decimal;
	list-style-position: inside;
}
ol li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 11pt;
	list-style-type: decimal;
	list-style-position: outside;
	margin-bottom: 9pt;
}
ul li {
	list-style-type: disc;
	list-style-position: outside;
	line-height: 11pt;
	margin-bottom: 9pt;
}
.alpha li {
	list-style-type: lower-alpha;
}
/* links for content */
a.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
}
/* links for content */
a.body_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
}
/* apply to bits of text that you don't want inside a paragraph 
but has the same text formatting as a paragraph */
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	line-height: 11pt;
	margin: 0;
	padding: 0;
}
/* apply to authors and other footers */
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	line-height: 9pt;
}
/* apply to images inside image gallery */
.img_spacing {
	font-size: 50px;
	line-height: 50px;
}
/* apply to bulletin title on the right-hand panel */
.bulletin_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #0066CC;
	margin: 0;
	padding-top: 4px;
	padding-left: 0px;
	padding-bottom: 4px;
	background-color: #FFFFFF;
	font-weight: bold;
}
/* apply to bulletin text on the right-hand panel */
.bulletin_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0066CC;
	line-height: 14px;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 0px;
}
/* apply to bulletin block surrounding text on the right-hand panel */
.bulletin_body {
	margin: 0;
	padding-top: 6px;
	padding-bottom: 10px;
	padding-left: 13px;
	padding-right: 6px;
	background-color: #F5F7FB;
}
/* apply to form items e.g. textboxes, input fields */
.form_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/********************************** MISCELLANEOUS **********************************/
.no_space {
	margin: 0;
	padding: 0;
	border: 0;
}
/* block around image caption */
.img_body {
	margin: 0;
	padding-top: 4px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
}
/* image caption for right hand panel or others */
.img_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	margin-top: 2pt;
	margin-bottom: 3pt;
	margin-left: 0px;
	margin-right: 5pt;
	line-height: 9pt;
}
.img_pi {
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-color: #993300;
}

-->

